<?php

require("phpmailer/phpmailer/class.phpmailer.php");
require("phpmailer/phpmailer/class.smtp.php");

$mail = new PHPMailer();

echo ('Enter mail test file.');
try{
	$mail->IsSMTP();
	$mail->SMTPAuth = true;
	$mail->Host = "mail.skipper.komunica.es";
	$mail->Username = "bookings@skipper.komunica.es";
	$mail->Password = "teixskipper19";
	$mail->Port = 587;


	$mail->From = "bookings@skipper.komunica.es";
	$mail->FromName = "Skipper Sailing Club";

	$mail->AddAddress("erick@teixweb.com");
	$mail->IsHTML(true);
	$mail->Subject = "Test message mail";
	$body = "Hola mundo. Esta es la primer línea<br />";
	$body .= "Acá continuo el <strong>mensaje</strong>";
	$mail->Body = $body;
	var_dump($mail->Send());
	// print_r(spl_autoload_functions());

	if($mail->Send()){
		echo 'El correo fue enviado correctamente.';
	}else{
		echo 'Hubo un inconveniente. Contacta a un administrador: '.$mail->ErrorInfo;
	}
	// var_dump($mail->Send());
} catch (phpmailerException $e) {
  echo $e->errorMessage(); //Pretty error messages from PHPMailer
} catch (Exception $e) {
  echo $e->getMessage(); //Boring error messages from anything else!
}


?>
